#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 yesod-auth
version:              1.6.10.4
visibility:           public
id:                   yesod-auth-1.6.10.4-70wDZfrALRfERLA2M60fDp
key:                  yesod-auth-1.6.10.4-70wDZfrALRfERLA2M60fDp
license:              MIT
maintainer:           Michael Snoyman <michael@snoyman.com>
author:               Michael Snoyman, Patrick Brisbin
stability:            Stable
homepage:             http://www.yesodweb.com/
synopsis:             Authentication for Yesod.
description:
    API docs and the README are available at <http://www.stackage.org/package/yesod-auth>

category:             Web, Yesod
abi:                  8180950cff8e8d8023cebd30abb9681f
exposed:              True
exposed-modules:
    Yesod.Auth Yesod.Auth.BrowserId Yesod.Auth.Dummy Yesod.Auth.Email
    Yesod.Auth.GoogleEmail2 Yesod.Auth.Hardcoded Yesod.Auth.Message
    Yesod.Auth.OpenId Yesod.Auth.Rpxnow Yesod.Auth.Util.PasswordStore

hidden-modules:       Yesod.Auth.Routes
import-dirs:          /usr/lib/ghc-9.0.2/site-local/yesod-auth-1.6.10.4
library-dirs:         /usr/lib/ghc-9.0.2/site-local/yesod-auth-1.6.10.4
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.2/yesod-auth-1.6.10.4
hs-libraries:         HSyesod-auth-1.6.10.4-70wDZfrALRfERLA2M60fDp
depends:
    aeson-1.5.6.0-AIOjF99b4i15RTiIgKIYjO
    authenticate-1.3.5.1-6rXda6eE8Ha3dgq76iX1LE base-4.15.1.0
    base16-bytestring-1.0.2.0-IguRk88oKP7GmO5zswbh6u
    base64-bytestring-1.2.1.0-9KSPymfrMIbFRL5bRa2eDU binary-0.8.8.0
    blaze-builder-0.4.2.2-2gLNFpRfQ1I6uT3J9lURjU
    blaze-html-0.9.1.2-LiVe7r0ip9zJ8lLrH9JuPb
    blaze-markup-0.8.2.8-EOec1nPtbI3KRBpfQMJOVm bytestring-0.10.12.1
    conduit-1.3.4.2-1Dj2Rn8d5gx9afxHW7mS2C
    conduit-extra-1.3.5-EUnRi0aAPZM7znZjLskcK1 containers-0.6.4.1
    cryptonite-0.30-59FOHp1ZJA543myksk4emn
    data-default-0.7.1.1-EcFn1KqENcc3dlLa7FIl7R
    email-validate-2.3.2.15-KM714gBpTjz43mhQULYOht
    file-embed-0.0.15.0-FF5xUPWKaB3GI64c6hgPnn
    http-client-0.7.11-2SHnBcR7ajT96GZQkUjBXl
    http-client-tls-0.3.6-M2dPwvVLI52vhe7s0x8Dw
    http-conduit-2.3.8-HFCYgguhhF6KNUSAZsRQ3k
    http-types-0.12.3-IiksKUQszn8LclffIxdF4V
    memory-0.16.0-KCvRQBtf1MgDfoYCEPHsWl
    network-uri-2.6.4.1-8f9i79TUj715JZhvQgaY4U
    nonce-1.0.7-HZdeVESTGqHEzvvDZ4cgQR
    persistent-2.13.1.2-Ic0mRHcDwUhnNZgh29Iqo
    random-1.2.1-E5Bfz23dMerGrWF0X9btYW
    safe-0.3.19-2aVM1fCfxX88jnlVeNbd8Q
    shakespeare-2.0.26-CIIsaapKaW68PtGkXVlp0S template-haskell-2.17.0.0
    text-1.2.5.0 time-1.9.3 transformers-0.5.6.2
    unliftio-0.2.21.0-55WXglRB9J58lk5vI4DHEU
    unliftio-core-0.2.0.1-HjGpVpPktr5Bc3kYrL6LtS
    unordered-containers-0.2.17.0-3BdVQ0XjWEwL87G4XZjXWP
    wai-3.2.3-8id7CUTvpYFIPSC4CXSwCu
    yesod-core-1.6.21.0-3wpabqL4iMk5PvfLW3vFW8
    yesod-form-1.7.0-8g71aD1Iuer78uTlZuoGDa
    yesod-persistent-1.6.0.7-1WQUWue8CrWAQlDANQxxcr

haddock-interfaces:   /usr/share/doc/haskell-yesod-auth/html/yesod-auth.haddock
haddock-html:         /usr/share/doc/haskell-yesod-auth/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

